{
	"first-name-validation-error": "Најмање 2 знака, без бројева и посебних знакова",
	"last-name-validation-error": "Најмање 2 знака, без бројева и посебних знакова",
	"email-validation-error": "Молимо Вас да унесете исправну е-маил",
	"password-validation-error": "Дозвољени су само алфанумерички знакови. Лозинка мора имати 6-9 знакова и садржавати најмање 1 слово и 1 број",
	"confirm-password-validation-error": "Лозинке се не поклапају.",
	"phone-validation-error": "Молимо вас да унесете исправан број телефона",
	"first-name-required-error": "Име је обавезно.",
	"last-name-required-error": "Презиме је обавезно.",
	"email-required-error": "Потребна је адреса е -поште.",
	"password-required-error": "Потребна је шифра.",
	"password-minLength-error": "Лозинка треба да садржи најмање {{passwordMinLength}} знакова.",
	"password-maxLength-error": "Лозинка треба да има највише {{passwordMaxLength}} знакова.",
	"password-pattern-error": "Лозинка треба да садржи најмање 1 мала слова, 1 велико и 1 број без посебних знакова. (Пример: 123Asd).",
	"password-tooltip": "Лозинка треба да садржи најмање 1 мала слова, 1 велико и 1 број без посебних знакова. <br><strong>(Пример: 123Asd)</strong>",
	"generate-password": "Генериши",
	"phone-required-error": "Телефон је обавезан.",
	"only-letters-error" : "Дозвољена су само слова.",
	"register": "Применити",
	"title-string": "Преведен наслов",
	"WARNING": "UPOZORENJE",
	"Due to extremely high media demand, we will close registration as of": " Zbog izuzetno velike potraženje za medijima, obustavit ćemo registraciju od",
	"HURRY!": "Požurite!",
	"Exclusive offers for": "EKSKLUZIVNA PONUDA ZA",
	"trades in": "TRGOVCI U",
	"just made": "upravo napravljeno",
	"Bitcoin Is Making People Rich": "Bitcoin čini ljude bogatim",
	"And you can Become The": "I ti možeš postati",
	"Next Millionaire...": "Sledeći milioner...",
	"CHANGE YOUR LIFE TODAY!": "PROMENITE SVOJ ŽIVOT DANAS!",
	"First Name": "Ime",
	"Last Name": "Prezime",
	"Email": "E-pošta",
	"NEXT": "СЛЕДЕЋИ",
	"Password": "Лозинка",
	"Confirm Password": "Потврди лозинку",
	"REGISTER NOW": "Daj mi pristup sada!",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Pridružite nam se i počnite se bogatiti",
	"with {title}!": "s {title}!",
	"The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "{title} je grupa rezervisana isključivo za ljude koji su uskočili u sulude prinose koje Bitcoin nudi i tiho, čineći to, stekli bogatstvo. Naši članovi svakog meseca uživaju u odmaralištima širom sveta, dok svakodnevno zarađuju na svom laptopu uz samo nekoliko minuta “posla”.",
	"As seen on": "As seen on",
	"REAL TESTIMONIALS FROM OUR USERS": "Prva svedočenja naših korisnika",
	"Profit": "Profit",
	"Mark K.": "Andrija K.",
	"Fort Worth, TX": "Novi Sad",
	"Jennifer A.": "Jovana A.",
	"Irvine, CA": "Beograd",
	"Ernest I.": "Miloš I.",
	"Orem, UT": "Niš",
	"Jane K.": "Nevena K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.": "Napokon znam kako je živeti san, Više se ne osećam kao da gledam izvana, dok se svi ostali zabavljaju, {title} mi je omogućio rano penzionisanje i život od 1% načina života.",
	"I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first": "Član sam {title} samo 47 dana. Ali moj život se već promenio! Ne samo da sam zaradio prvih ",
	", but I've also met some of the most incredible people in the process. Thanks, {title}!": ", već sam upoznao i neke od najneverovatnijih ljudi u tom procesu. Hvala, {title}!\"",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.": "Iznenađujuće, nekada sam bio investitor na Wall Streetu. A nikada nisam vidio nešto slično u mojoj kampanji u trajanju od 10 godina. Kolege su mislile da sam lud kada sam napustio firmu i počeo da ulažem u {title} softver. Nakon zarade od ",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "sve moje kolege me MOLE da ih uključim.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Pre dve nedelje sam otpuštena. Bez preostalih opcija, mislila sam da je moj život gotov. Sada zarađujem preko",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": "svaki dan. I prvi put nakon dva meseca, moj račun nije u minusu. Hvala, {title}!",
	"LASER-ACCURATE PERFORMANCE": "LASERSKI TAČNE PERFORMANSE",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Na svetu ne postoji nijedna druga aplikacija za trgovanje koja radi na 99,4% tačnosti na kojoj {title} radi. Zato nam članovi iz celog sveta veruju da ćemo utrostručiti i učetverostručiti njihov teško zarađeni novac.",
	"SUPERIOR TECHNOLOGY": "VRHUNSKA TEHNOLOGIJA",
	"The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "Softver {title} kreiran je korištenjem najsavremenijeg programiranja koje je trgovinski svet ikad vidio. Softver je za 0,01 sekundu ispred tržišta. Ova “vremenska prednost” čini softver najdoslednijom aplikacijom za trgovanje na planeti.",
	"AWARD-WINNING TRADING APP": "NAGRAĐIVANA APLIKACIJA ZA TRGOVANJE",
	"The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "Aplikacija {title} osvojila je brojne nagrade. Najnovije nagrade koje smo imalu čast primiti je dobivanje #1 u kategoriji softvera za trgovanje za Američko trgovačko udruženje.",
	"JOIN NOW!": "ПРИДРУЖИ СЕ САД!",
	"LIVE PROFIT RESULTS": "Pridružite se sada!",
	"The {title}": "The {title}",
	"Trade Time": "Vreme trgovanja",
	"Cryptocurrency": "Kriptovaluta",
	"Result": "Rezultat",
	"HOW IT WORKS": "Kako radi",
	"Step 1": "Korak 1",
	"REGISTER ON THE SITE": "Registrujte se na web stranici",
	"Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.": "Nakon što registracija bude prihvaćena, automatski ćete postati najnoviji član {title}. I dobit ćete zahtev za našim ličnim softverom za trgovanje bitcoinima besplatno",
	"Step 2": "Korak 2",
	"FUND YOUR ACCOUNT": "ФИНАНСИРАЈТЕ СВОЈ РАЧУН",
	"Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of": "Kao i u svakom poslu, za početak vam je potreban obrtni kapital. Da biste započeli profitirati s {title}, morate uložiti bilo koji iznos koji želite od",
	"or more.": "ili više dinara.",
	"Step 3": "Korak 3",
	"FINISH": "ФИНИСХ",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Kliknite na trgovinu da biste uživali u tačnom i preciznom trgovanju bez ruku na temelju našeg nagrađivanog algoritma. Također možete postaviti trgovinu ručno ako želite trgovati na svoj način.",
	"OPEN FREE ACCOUNT": "Otvorite besplatan račun",
	"FREQUENTLY ASKED QUESTIONS": "Često postavljena pitanja",
	"What kind of results can I expect?": "Kakve rezultate mogu očekivati?",
	"{title} members typically profit a minimum of": "Čalnovi {title} obično imaju profit od najmanje",
	"daily.": "dnevno.",
	"How many hours per day do I need to work?": "Koliko sati dnevno trebam raditi?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Naši članovi u proseku rade 20 minuta dnevno ili manje. Budući da softver upravlja automatski, količina potrebnog posla je minimalna.",
	"What is the maximum amount that I can make?": "Koliki je maksimalni iznos koji mogu da zaradim?",
	"Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.": "Vaša zarada je neograničena unutar {title}. Neki su članovi zaradili svoj prvi milion za samo 61 dan.",
	"How much does the software cost?": "Koliko košta softver?",
	"Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Članovi {title} dobijaju besplatnu kopiju našeg ličnog softvera. Da biste postali član, jednostavno ispunite obrazac na ovoj stranici.",
	"Is this like MLM or Affiliate Marketing?": "Je li to nešto poput MLM-a ili affiliate marketinga?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Ovo nije poput MLM-a, affiliate marketinga ili bilo čega drugog što postoji. Softver osvaja trgovinu s 99,4% tačnosti.",
	"Are there any fees?": "Postoje li naknade?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Nema skrivenih naknada. Nema posredničkih naknada ili provizija. Sav vaš novac 100% je vaš, a slobodno ga možete podići u bilo kojem trenutku koji odaberete bez odlaganja.",
	"GET STARTED NOW": "DAJ MI PRISTUP SADA!",
	"Home": "Кућа",
	"Privacy Policy": "Правила о приватности",
	"Cookie Policy": "Политика колачића",
	"Contact Us": "Контактирајте нас",
	"TRY AGAIN": "ПОКУШАЈТЕ ПОНОВО",
	"Congratulations!": "Честитам!",
	"You got lucky and we managed to register you at the BEST broker available!": "Имали сте среће и успели смо да вас региструјемо код НАЈБОЉЕГ доступног брокера!",
	"Your SAFETY is our priority": "Ваша СИГУРНОСТ нам је приоритет",
	"As determined by its regulatory status,": "Како је одређено његовим регулаторним статусом,",
	"takes strict measures to safeguard client's funds and their privacy": "предузима строге мере ради заштите средстава клијената и њихове приватности",
	"BONUS OFFER": "БОНУСНА ПОНУДА",
	"Make your first steps with a 100% bonus": "Направите прве кораке са 100% бонусом",
	"High Payout Options": "Високе опције исплате",
	"offers up to 88% return per successful trade": "нуди до 88% поврата по успешној трговини",
	"Crypto Currency guidance for beginners and advanced traders!": "Упутство за крипто валуте за почетнике и напредне трговце!",
	"CLICK HERE TO START TRADING": "КЛИКНИТЕ ОВДЕ да бисте започели трговину",
	"Only alphanumeric characters are allowed.": "Only alphanumeric characters are allowed.",
	"The password must be 6-9 characters long.": "The password must be 6-9 characters long.",
	"Must contain at least 1 letter.": "Must contain at least 1 letter.",
	"Must contain at least 1 number.": "Must contain at least 1 number.",
	"Example": "Example"
}
